package de.intarsys.tools.authenticate;

/**
 * A VM singleton for accessing a {@link IPasswordProvider}.
 * 
 */
public class PasswordProvider {

	private static IPasswordProvider ACTIVE;

	static public IPasswordProvider get() {
		return ACTIVE;
	}

	static public void set(IPasswordProvider active) {
		ACTIVE = active;
	}
}
